@import url("../conferences/css/conferences.css?v=123");

/*
-----------------------------------------------
Bingemans In The Community screen style
author:   Jackson Marketing
----------------------------------------------- */

/* Page Structure
----------------------------------------------- */
html #header { background-image: none; }

hr {margin: 10px 20px; border: 0;
color: #e5ede4;
background-color: #c8d8c5;
height: 1px;}

.survey-container {width:393px; margin:10px 20px; vertical-align: bottom; position:relative;}
.survey-logo {text-align:left;}
.linkaroo {font-size:13px; text-align:right; text-align:right; position:absolute; bottom:0px; right:0px;}

.linkaroo a {padding-left: 12px !important;
background-image: url(images/arrow.gif);
background-position: left;
background-repeat: no-repeat;}